BODY {
	margin:0px;
	padding:0px;
	background-image:url("Images/background.gif");	
}

#Header {
	height:150px;
	background-image:url("Images/headerbg.gif");
}
	
	#Header #Banner {
		width:1010px;
		height:150px;
		margin-right:auto;
		margin-left:auto;		
		background-image:url("Images/banner.png");
	}	
	
	#Header #Banner #Top {
		height:106px;
	}
	
	#Header #Banner #Navigation {
		height:40px;
	}
	
		#Header #Banner #Spacer {
			float:left;
			height:40px;
			width:5px;
		}
		
		#Header #Banner #Navigation .Tab {
			float:left;
			height:40px;			
		}				
		
		#Header #Banner #Navigation .TabOn {
			float:left;
			height:40px;	
			background-position:0px -40px;			
		}
		
.LightFont {
	font-family:arial;
	font-size:12px;
	color:#383332;
}

.DarkFont {
	font-family:arial;
	font-size:14px;
	color:#585352;
	line-height:18px;
	font-weight:normal;
}	

.Link {
	font-family:arial;
	text-decoration:underline;
	font-size:12px;
	color:#399DBD;
}

.Button {
	border-style:none;
	padding:0px;
	margin:0px;
}

.Form {
	padding:0px;
	margin:0px;
	border-style:none;
}
	
#Content {	

}
	
	#Content #ContentArea {
		width:1010px;
		margin-right:auto;
		margin-left:auto;
		background-image:url("Images/contentbg.png");
	}			
	
		#Content #ContentArea #LeftNavigation {
			float:left;
			width:232px;
			margin-left:5px;
		}

			#Content #ContentArea #LeftNavigation .HeaderFont {
				font-size:10pt;
				font-family:tahoma;
				color:#686362;
				border-bottom:4px solid #DED7C9;
				font-weight:bold;			
			}
			
			#Content #ContentArea #LeftNavigation #Logos {
				width:234px;
				height:205px;

				xmargin-top:230px;
			}
			
			#Content #ContentArea #Leftnavigation .HeaderDisplay {
				width:232px;
				height:46px;				
			}
		
			#Content #ContentArea #LeftNavigation #SearchBox {
				width:232px;				
			}
			
				#Content #ContentArea #LeftNavigation #SearchBox #SearchInputArea {					
					margin-left:17px;
					margin-top:12px;
					margin-right:5px;
					margin-bottom:5px;
				}
			
			#Content #ContentArea #LeftNavigation #ContactBox {
				width:232px;
			}
			
				#Content #ContentArea #LeftNavigation #ContactBox #ContactArea {
					margin-left:15px;
					margin-top:8px;
					margin-right:5px;
					margin-bottom:5px;
					xborder:1px solid #000000;					
				}
				
					#Content #ContentArea #LeftNavigation #ContactBox #ContactArea .ContactLine {
						display:block;
						line-height:20px;
					}
					
					#Content #ContentArea #LeftNavigation #ContactBox #ContactArea #SkypeStatus {
						margin-top:8px;
						width:136px;
						height:52px;
					}									
			
			#Content #ContentArea #LeftNavigation #SubNavigation {
				width:232px;
			}
	
			#Content #ContentArea #LeftNavigation #SubNavigation #LinkLineContainer {
				margin-left:14px;				
			}	
	
			#Content #ContentArea #LeftNavigation #SubNavigation #LinkLineContainer .LinkAdjust {
				margin-left:10px;
			}
			
			#Content #ContentArea #LeftNavigation #SubNavigation #LinkLineContainer A.SubLink {
								width:205px;
								height:30px;
								background-image:url("Images/subnav_bg.png");		
								display:block;
								line-height:26px;
								text-decoration:none;
								font-family:arial;
								font-size:12px;
								color:#777777;					
				}
				#Content #ContentArea #LeftNavigation #SubNavigation #LinkLineContainer A.SubLink:hover {
								background-color:#F0F0F0;
				}	

	
		#Content #ContentArea #Footer {
			height:34px;
			margin-left:5px;
			margin-right:5px;
			background-image:url("Images/footerbg.gif");
		}
		
			#Content #ContentArea #Footer .BottomNav {
				margin-top:12px;
				margin-left:4px;
				float:left;
				font-family:arial;
				color:#FFFFFF;
				font-size:11px;
				text-decoration:none;
			}		

			#Content #ContentArea #Footer A.BottomNav:hover{
				text-decoration:underline;
			}			
			
			#Content #ContentArea #Footer #Copyright {
				margin-top:12px;
				margin-right:8px;
				float:right;
				font-family:arial;
				color:#FFFFFF;
				font-size:11px;			
			}	
			
		#Content #ContentArea #PageCenter {
			margin-left:246px;
			width:750px;	
			min-height:500px;
		}	

			#Content #ContentArea #PageCenter .HeaderTitle {
				font-family:arial;
				font-size:10pt;
				font-weight:bold;
				color:#5A5554;
				background-color:#F7F4ED;
				line-height:22px;
				margin-bottom:3px;			
			}
	